/* Header Content */
#header_left {
		float					:left;
		width					:550px;
		height					:60px;
		background 				:transparent;
		margin-top				:80px;
		margin-left				:0px;
		margin-right			:0px;
		margin-bottom			:0px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
}
/* Body Content */
#content_main {
		float					:left;
		width					:956px;
		height					:100%; /* this is the key! */
		background 				:url(../images/middle-background.gif) no-repeat top left;
		color					:#333;
		margin-top				:15px;
		margin-left				:15px;
		margin-right			:15px;
		margin-bottom			:15px;
		border-top				:0px solid #694A28;
		border-bottom			:0px solid #694A28;
		border-left				:0px solid #694A28;
		border-right			:0px solid #694A28;
		padding					:0px 0px 0px 0px;
}


/* Right Column */
.column_right {
		float					:right;
		width					:710px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:10px;
		margin-bottom			:0px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:2px solid #175888;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 10px;
}

/* Left Column */
.column_left {
		float					:left;
		width					:200px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:10px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
.column_sitemap {
		float					:left;
		width					:225px;
		height					:100%;
		background				:transparent;
		color					:#333;
		margin-top				:10px;
		margin-left				:11px;
		margin-right			:0px;
		margin-bottom			:10px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}

/* Footer Content */
#footer_left {
		float					:left;
		margin-left				:10px;
		margin-top				:15px;
		width					:450px;
		height					:30px;
		color					:#333;
		border					:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
		text-align				:left;
}
#footer_right {
		float					:right;
		margin-right			:10px;
		margin-top				:15px;
		width					:500px;
		height					:30px;
		color					:#333;
		border					:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
		text-align				:right;
}

/* webZplus Link */
#webzplus  {
		float					:right;
		width					:400px;
		height					:25px;
		background 				:transparent;
		color					:#9E9E9E;
		margin-top				:10px;
		margin-left				:0px;
		margin-right			:10px;
		margin-bottom			:0px;
		border-top				:0px solid #98CB00;
		border-bottom			:0px solid #98CB00;
		border-left				:0px solid #98CB00;
		border-right			:0px solid #98CB00;
		padding					:0px 0px 0px 0px;
}
.webzplus_logo { 
		position				:relative;
		top						:6px;
		right					:0px;
		left					:2px;
		border-top				:0px solid #FF0000;
		border-bottom			:0px solid #FF0000;
		border-left				:0px solid #FF0000;
		border-right			:0px solid #FF0000;
		padding					:0px 0px 0px 0px;
}
